Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 15 Oct 2018, 09:24
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
Do I need to upgrade tahr? (Solved)
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [17 Posts]   Goto page: Previous 1, 2
Author Message
s243a

Joined: 02 Sep 2014
Posts: 1216

PostPosted: Sun 10 Dec 2017, 03:24    Post subject:  

number77 wrote:
Thanks 243a.
My 605 has ldd (Ubuntu EGLIBC 2.19-0ubuntu6.6) 2.19 so that seems up to date. I will give 606 a try anyway.


Here is what it says in tahrpup 6.0.6

Code:

root# ldd --version
ldd (Ubuntu EGLIBC 2.19-0ubuntu6.9) 2.19
Copyright (C) 2014 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
Written by Roland McGrath and Ulrich Drepper.

Back to top
View user's profile Send private message 
anikin

Joined: 10 May 2012
Posts: 1020

PostPosted: Sun 10 Dec 2017, 14:03    Post subject:  

The glibc version in tahrpup 6.0.6 - eglibc 2.19-0ubuntu6.9 was released on Thu, 26 May 2016 01:04:18. Not up to date either and is still far behind the current/secure one:
https://packages.ubuntu.com/trusty-updates/libc6
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [17 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0501s ][ Queries: 14 (0.0251s) ][ GZIP on ]